/* Status Area */

    div.StatusArea 
    {
        margin: 0 20px 15px 20px;    
        padding: 10px 0;
        font-family: verdana, Courier new, Courier, Sans-Serif;
    }
    div.StatusArea a.close
    , div.StatusArea a.close:link
    , div.StatusArea a.close:visited
    {
    	margin: .6em;
    	display: block;
    	float: right;
    	width: 14px;
    	height: 14px;
    	background: url(../../_images/admin/icons/button_close/button_close.gif);
    }
    div.StatusArea a.close span
    {
    	display: none;
    }    
    div.frmAdmin div.StatusArea p
    {
        padding: 0;
        margin: .7em;
    	line-height: 1.4em;
    }
    div.frmAdmin div.StatusAreaTypeInformation 
    {
        border: solid 1px #9da303; 
		background:  #ffff00 url(../../_images/admin/status/symbol_info.gif) no-repeat left center;
		padding-left: 35px;
    }
    div.frmAdmin div.StatusAreaTypeWarning 
    {
        border: solid 1px #ab8323;
		background: #ff9900 url(../../_images/admin/status/symbol_warning.gif) no-repeat left center;
		padding-left: 35px;
    }
    
    div.frmAdmin div.StatusAreaTypeFatal
    {
        border: solid 1px #73201a; 
        color: #FFF;
		background: #ff0000 url(../../_images/admin/status/symbol_fatal.gif) no-repeat left center;
		padding-left: 35px;
    }
    
    